Wasco - Mobile Billing (Android & 10S) - Bug #13208

Transactions - Transaction date should shown on list page also if viewing in pdf or csv file.
03/06/2025 02:57 PM - priyanka Sharma

Status: Closed Start date: 03/06/2025
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Your Transaction Details:
Mobile App PaymentMode Payment - Gnline Payment Flow 1
NOTE: Information is current as of Jan 05, 2024 - 7:00 am
$360.00
Web App Amount Due 5
Download File o, Amount Paid sas0.00 Export
Design Idea (Not to Use)
Transawwons
Layers Bill Date 10/27/2024
Compare_Compare To Last Year Bill Date 10/27/2024 [ianeactonbate Tzl
Profile_selected Transaction Date 11/26/2024 Paymentiiode Payment - Online Payment
PaymentMode Payment - Online Payment Amount Due SR
Menu_selected . ——
Amount Due $360.00 Ao R .
Compare_Compare Last Bill
Amount Paid $360.00
Transactions I -
Transactions_collapse 8ill Date 10/27/2024 Transaction Date 1/26/2024
Bills & Payments et Do 1172672024 PaymentMode Payment - Online Payment
Frame 1000005070 PaymentMode Payment - Online Payment Aot DLe s
i $360.00
Bills & Payments Amount Due $360.00 Amount Paid -
Amount Paid $360.00
History
#1 - 03/10/2025 11:00 AM - chirag wadhwa
- Status changed from New to Resolved
#2 - 03/11/2025 11:12 AM - priyanka Sharma
- Status changed from Resolved to Closed
